.content-1-5 content-block{color:#000;}
.content-1-5 h1{color:#ffb400;font-size:30px;font-weight:bold;margin-top:60px;}
.content-1-5 img{margin-right:auto;margin-bottom:0;margin-left:auto;padding-top:60px;padding-bottom:40px;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){.content-1-5 img{margin:0;}
}
@media only screen and (min-width:1200px){}